Subject: Re: New Hold & Fold Review
From: <[email-masked]>
To: "Submissions for ARC" <[email-masked]>
Date: Tue, 17 Apr 2007 00:10:01 -0700

----- Original Message ----- 
  From: Submissions for ARC 
  To: Steve Filak, Sr. 
  Sent: Monday, April 16, 2007 11:51 PM
  Subject: Re: New Hold & Fold Review

  Hi,
  I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 
    From: Steve Filak, Sr. 
    To: Steve Bamford ARC 
    Sent: Tuesday, April 03, 2007 4:15 PM
    Subject: New Hold & Fold Review

          Hold & Fold Mk. IV Photoetch Parts Workstation

         
          product # Mk. IV 

          Available for $50.00 from The Small Shop 
         
          Reviewed by Steve Filak on April 1, 2007 
         
          --------------------

         

    We're proud to bring you a new product announcement from The Small Shop, who have sent us the newest version of the Hold & Fold Photoetch Parts Workstation.  You may recall that back in 2001, Steve Bamford and I reviewed the very first Hold & Fold, and I have to say that back then, I really didn't see how the product could be improved upon.  Yet here we are, six years later, and Hold & Fold returns in an all new incarnation.

    WHAT YOU GET:

    As before, you get the Hold & Fold workstation and a blade to fold parts.  However, the exciting news is that the tool has been completely re-designed.  As I said, I didn't think that the original Hold & Fold had a whole lot of room for improvement, but the folks at The Small Shop thought differently.  Their latest version, the Mk. IV, has some great new features that render it superior to the original version.  First, you'll notice that while the work surface itself has the same micro-grooved texture as the original, it's now offered in a no-glare, matte black surface.  This is particularly handy, as it provides much better contrast to the photo-etch parts, enabling better alignment with the tool head.  Further, the matte black surface removes any of the glare associated with working with the tool under a well-lit workbench.

    The tool head itself has also been re-designed, and now offers more cutouts to accommodate a wider variety of photo-etch parts.  This makes the job go easier and quicker.  In addition, the tool head can be rotated without removing the knob; simply turn the knob loose until the tool head is free of the locating pegs, and turn it 180 degrees to utilize the 4" continuous folding head.  This is handy for folds along longer parts.

    Finally, the knob itself has been re-designed.  Instead of the earlier round knob, the Mk. IV (and all new versions of the Hold & Fold) have a flat, knurled knob in its place.  This, in my opinion, is much more desirable; it has a better tactile feel than the earlier version.

         

    One thing that hasn't changed is the handiness and functionality of the tool.  If you're an avid user of photo-etch detail sets, then this is the tool for you.  I've been a big fan of this particular tool since it was first released, and while I still think that the original Hold & Fold is great, I like the new one even better, for all of the reasons described above.  I should also mention that, in addition to providing a standard razor blade for folding parts, a longer 4" blade is also included for folding larger parts.  In addition, a fret of photo-etch practice parts is also included, to help familiarize you with the feel and function of the tool.  As before, Hold & Fold makes short work of photo-etch parts.  The two parts below were completed in less than a minute each, and were very easy to fold:

          Click here to see a larger image

         

    As before, I recommend the Hold & Fold VERY highly.  If you're a frequent user of photo-etch detail sets, this is one tool that you'll really want to add to your workbench.  It makes the somewhat difficult job of folding photo-etch parts a whole lot easier and more precise.  I'd like to sincerely thank The Small Shop for providing me with this review sample, and I look forward to bringing you more of their products in the coming months.  Visit their website to see the complete Hold & Fold series of products, as well as all of the other fine hobby tools in their line.

    Steve

    Photos and text © 2007 by Steve Filak

----------------------------------------------------------------------------

----------------------------------------------------------------------------

----------------------------------------------------------------------------